body {
    background: none no-repeat scroll 50% 0 #DAF1FA;
    color: #555555;
    font-family: arial, serif, tahoma, verdana;
    font-size: 13px;
    margin: 0;
    padding: 0;
}

a { color: #40a5cf; text-decoration: none; }
a:visited { color: #40a5cf; text-decoration: none; }
a:hover { color: #5cadcf; text-decoration: underline; }

div.clear { clear: both; }
div.clear10 { clear: both; height: 10px; }
img { border: 0; }
.text p { margin: 10px 0; }
.dashed {
    border-bottom: 1px dashed #40A5CF;
    color: #40A5CF;
    cursor: pointer;
}

ul.languages {
    font-size: 10px;
    font-weight: bold;
    margin: 0 auto;
    padding: 0;
    text-align: right;
    width: 980px;
}
ul.languages li:first-child {
    background: none;
}
ul.languages li {
    background: url("../common/languages-border.png") no-repeat scroll 0 13px transparent;
    display: inline-block;
    padding: 9px 9px 0;
}
ul.languages li a { color: #fff; text-decoration: none; }
ul.languages li a:hover { color: #fff; text-decoration: none; }

div.head {
    height: 119px;
    margin: 0 auto;
    width: 980px;
}
div.head div.link {
    height: 119px;
    width: 650px;
}

h1 {
    border-left: 4px solid #4EB3DB;
    color: #4A4A4A;
    float: left;
    font-family: georgia;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 1px 0 1px 10px;
}

div.page {
    -webkit-box-shadow: 0px 0px 15px #222;
    -moz-box-shadow: 0px 0px 15px #222;
    box-shadow: 0px 0px 15px #222;
    background: url("../common/shadow-y.gif") repeat-y scroll 284px 0 #FFFFFF;
    margin: 20px auto 0;
    width: 980px;
}
div.page-container {
    background: url("../common/shadow-y.png") no-repeat scroll 284px -57px transparent;
}
div.page-nobg {
    background-image: none;
}

div.menu {
    background: url("../common/menu-bg.png") repeat-x scroll 0 0 transparent;
    font-family: georgia;
    font-size: 18px;
    padding-top: 2px;
    height: 39px;
}
div.top-news {
    padding: 5px;
}
div.top-news-right {
    float: left;
    height: 310px;
    padding-right: 5px;
    width: 670px;
}
div.top-news-right .images {
    height: 310px;
    overflow: hidden;
}
div.top-news-left {
    background: url(../common/news-top-bg.gif) no-repeat scroll 0 0 transparent;
    float: left;
    height: 280px;
    padding: 15px;
    width: 265px;
}
div.top-news-left .info {
    height: 255px;
}
div.top-news-left .info .title {
    color: #FFFFFF;
    font-family: georgia;
    font-size: 19px;
    text-shadow: -1px 1px 2px #0D88B9;
}
div.top-news-left .info .lead {
    color: #FFFFFF;
    display: block;
    font-family: "Trebuchet MS";
    margin: 8px 0;
}
div.top-news-left .info .link {
    background: url("../common/more.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: georgia;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    padding-top: 6px;
    text-align: center;
    text-shadow: 1px 1px 1px #E0A81D;
    text-transform: uppercase;
    width: 127px;
}
div.top-news-left .scrollbar {
    margin: 0 auto;
    width: 110px;
}
div.top-news-left .scrollbar span {
    cursor: pointer;
    display: block;
    float: left;
    height: 23px;
    width: 34px;
}
div.top-news-left .scrollbar span.info {
    color: #FFFFFF;
    cursor: auto;
    font-family: georgia;
    font-size: 15px;
    height: 21px;
    padding-right: 2px;
    padding-top: 1px;
    text-align: center;
    width: 40px;
}

/*div.top-news div.news-bar {
    background: url("../common/news-bar-bg.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 297px;
    padding: 15px 0 0 15px;
    width: 281px;
}
div.top-news div.news-bar div.text {
    height: 255px;
}
div.top-news div.news-bar div.text h2 {

}
div.top-news div.news-bar div.text span {

}
div.top-news div.news-bar div.scroll {
    margin: 10px 77px;
}
div.top-news div.news-bar div.scroll span {
    color: #FFFFFF;
    font-family: georgia;
    font-size: 16px;
}
div.top-news div.news-bar div.scroll a {

}*/

div.shadow {
    background: url("../common/shadow-x.png") repeat-x scroll 0 0 transparent;
    height: 20px;
}

div.page div.left-part {
    float: left;
    min-height: 500px;
    padding: 0 7px 0 20px;
    width: 260px;
}

div.left-part div.search {
    background: url("../common/search-bg.png") no-repeat scroll 0 0 transparent;
    height: 74px;
    width: 257px;
}

div.left-part div.search div.inputs {
    margin: 5px auto;
    width: 228px;
}

div.left-part div.search div.inputs input.line {
    border-color: #E3E3E5;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    color: #777777;
    float: left;
    font-size: 12px;
    height: 22px;
    margin: 0;
    padding: 0 2px;
    width: 158px;
}

div.left-part div.search div.inputs input.button {
    background: url("../common/more.gif") repeat-x scroll 0 0 transparent;
    border: 0;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: georgia;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #E0A81D;
    width: 65px;
}

div.left-part div.search p {
    color: #FFFFFF;
    font-family: georgia;
    font-size: 14px;
    margin: 0 15px;
    padding-top: 8px;
}

div.left-part div.projects div.item {
    background: url("../common/project.png") no-repeat scroll 0 0 transparent;
    height: 115px;
    margin-top: 10px;
    text-align: center;
    width: 257px;
}
div.left-part div.projects div.item span {
    display: table-cell;
    font-family: georgia;
    font-size: 14px;
    height: 38px;
    text-align: center;
    vertical-align: middle;
    width: 257px;
}
div.left-part div.projects div.item a {
    color: #ffffff;
    text-decoration: none;
}
div.left-part div.projects div.item img {
    padding-top: 2px;
}

div.page div.center-part {
    float: left;
    padding-left: 25px;
    width: 376px;
}

div.page div.big-part {
    float: left;
    padding-left: 25px;
    padding-right: 25px;
    width: 643px;
}

div.page div.border {
    border-bottom: 1px solid #E5E5E5;
    clear: both;
    height: 5px;
}

.pagination {
    border-top: 1px solid #E5E5E5;
    padding: 10px 0 1px;
    text-align: center;
}
.pagination a { padding: 2px 6px; color: #40A5CF; text-decoration:none; }
.pagination a:hover { color:#40A5CF; text-decoration:none; }
.pagination span {
    color: #7C8083;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 19px;
    padding-left: 1px;
    padding-top: 4px;
    width: 22px;
}
.pagination span.active {
    background: url("../common/gradient.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
}

/* breadCrumbs */
.breadCrumbs {
    font-size: 12px;
    padding-bottom: 10px;
}
.breadCrumbs .FMbreadCrumbsHome {}
.breadCrumbs .FMbreadCrumbsLast {
    background: url("../common/arrow.gif") no-repeat scroll 5px 50% transparent;
    color: #888888;
    padding-left: 21px;
}
.breadCrumbs .FMbreadCrumbsLink {
    background: url("../common/arrow.gif") no-repeat scroll 5px 50% transparent;
    padding-left: 21px;
}
.breadCrumbs a {}
/* breadCrumbs */

/* NEWS */
.news-item {
    margin: 10px 0 15px;
}
.news-item .date {
    color: #AAAAAA;
    display: block;
    font-family: "Trebuchet MS";
    font-size: 11px;
}
.news-item .title {
    display: block;
    font-family: georgia;
    font-size: 14px;
    padding-bottom: 3px;
}
.news-item img {
    border: 0 none;
    display: block;
    float: left;
    margin-right: 8px;
    position: relative;
}
.news-item .text {
    display: table;
    font-size: 12px;
}

/* NEWS-SHOW */
.news-show {
    margin: 10px 0 15px;
}
.news-show .title {
    color: #111111;
    display: block;
    font-family: georgia;
    font-size: 15px;
    padding-bottom: 3px;
}
.news-show .date {
    color: #AAAAAA;
    display: block;
    font-family: "Trebuchet MS";
    font-size: 11px;
}
.news-show .text {}
.news-video {
    background: none repeat scroll 0 0 #F4F3F3;
    margin: 10px auto;
    padding: 6px;
}

div.scrollable {
    /* required settings */
    height: 90px;
    overflow: hidden;
    position: relative;
    width: 600px;
}
div.scrollable div.items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
}
div.scrollable div.items div {
    float:left;
}
div.scrollable div.items div.item img {
    border: 2px solid #CCCCCC;
}
.newsImages {
    background: none repeat scroll 0 0 #F4F3F3;
    margin: 10px auto;
    width: 650px;
}
.newsImagesPrev {
    background: url("../common/ad_scroll_back.png") no-repeat scroll 0 50% #FFFFFF;
    cursor: pointer;
    float: left;
    height: 100px;
    width: 20px;
}
.newsImagesNext {
    background: url("../common/ad_scroll_forward.png") no-repeat scroll 100% 50% #FFFFFF;
    cursor: pointer;
    float: left;
    height: 100px;
    width: 20px;
}
.newsImagesScrollable  {
    background: none repeat scroll 0 0 #F4F3F3;
    float: left;
    margin: 5px;
}


/* EVENTS */
.events-item {
    margin: 10px 0 15px;
}
.events-item .date {
    color: #4EB3DB;
    display: block;
    float: left;
    font-family: georgia;
    font-size: 14px;
    position: relative;
    width: 165px;
}
.events-item .info {
    display: table;
}
.events-item .info .title {
    display: block;
    font-family: georgia;
    font-size: 14px;
    padding-bottom: 3px;
}
.events-item .info .text {}

/* INDEX-EVENTS */
.index-events-item {
    margin: 10px 0 15px;
}
.index-events-item .date {
    color: #AAAAAA;
    display: block;
    font-family: "Trebuchet MS";
    font-size: 11px;
}
.index-events-item .title {
    display: block;
    font-family: georgia;
    font-size: 14px;
}

div.all-items {
    background: url("../common/pointer2.gif") no-repeat scroll 4px 6px transparent;
    border-top: 1px solid #E5E5E5;
    font-family: georgia;
    font-size: 13px;
    padding-left: 15px;
    padding-top: 4px;
}



div.center-part div.map {
    margin: 10px 0;
}

div.page div.right-part {
    float: left;
    margin: 0 20px 0 23px;
    width: 249px;
}

div.right-part div.video {

}

div.right-part div.video div.video-item {
    background: url("../common/video-bg.png") no-repeat scroll 50% 50% transparent;
    height: 231px;
    margin: 10px 0 30px;
}
div.right-part div.video div.video-item div.image {
    padding: 2px;
}
div.right-part div.video div.video-item div.image img {
    height: 174px;
    width: 245px;
}
div.right-part div.video div.video-item div.title {
    display: table-cell;
    font-family: georgia;
    font-size: 14px;
    height: 47px;
    text-align: center;
    padding: 2px 6px;
    vertical-align: middle;
    width: 237px;
}
div.right-part div.video div.video-item div.title a {
    color: #fff;
    text-decoration: none;
}
div.right-part div.preview {
}

div.right-part div.preview div.prew-item {
    font-family: "Trebuchet MS";
    font-size: 12px;
    margin: 10px 0;
}

div.right-part div.preview a:hover {
    color: #5dc1e8;
    text-decoration: underline;
}

div.right-part div.preview a {
    color: #3EA6CF;
}

/*News*/

div.page div.content {
    background: url("../common/text-bg.gif") no-repeat scroll 50% 50% transparent;
    float: right;
    min-height: 800px;
    margin: 0 20px;
    width: 653px;
}
div.page div.content-wide {
    background-image: none;
    float: none !important;
    margin: 0 20px;
    min-height: 800px;
    width: auto !important;
}

div.content div.calendar {
    float: right;
    width: 162px;
}

div.content div.calendar div.calendar-item {
    border: 1px solid #DDDDDD;
    height: 18px;
    width: 160px;
}

div.content div.calendar div.calendar-item p.calendar {
    font-family: "trebuchet MS";
    font-size: 14px;
    margin: 0;
    padding-left: 36px;
}

div.content div.scrollbar {
    border-top: 1px solid #E5E5E5;
    height: 30px;
    width: 640px;
    margin: 0 auto;
}

div.content div.scrollbar div.items {
    padding-top: 8px;
    text-align: center;
}

div.content div.scrollbar div.items div.item {
    display: inline;
}

div.content div.scrollbar div.items div.item a {
    color: #7a7a7a;
    font-family: tahoma;
    text-decoration: none;
    margin: 6px 9px;
    padding: 2px 6px;
}

div.content div.scrollbar div.items div.item a.active {
    background: none repeat scroll 0 0 #3EA6CF;
    color: #FFFFFF;
    font-weight: bold;
    margin: 6px 9px;
    padding: 2px 6px;
}

div.content div.scrollbar div.items div.item a.active:hover {
    border: 1px solid #ffffff;
}

div.content div.scrollbar div.items div.item a:hover {
    margin: 6px 8px;
    padding: 2px 6px;
    border: 1px solid #3EA6CF;
}

/*News*/

/* In-news Page */

div.page div.content div.in-news div.video {
    background: #F2F2F2;
    height: 150px;
    margin: 10px;
    width: 620px;
}

div.page div.content div.in-news div.img {
    text-align: center;
}

div.page div.content div.in-news span.h1 {
    color: #3EA6CF;
    font-family: "Times New Roman";
    font-size: 21px;
    font-weight: normal;
    margin: 0;
}

div.page div.content div.in-news div.gallery a {
    float: left;
    margin: 7px;
}

/* In-news Page */
div.bottom-menu a {
    color: #636363;
}
div.bottom-menu {
    background: url("../common/menu-bottom-bg.gif") repeat-x scroll 0 0 #D6D4D5;
    margin-top: 30px;
    padding-bottom: 30px;
}
div.bottom-menu div.whiteline {
    border-bottom: 1px solid #FFFFFF;
    height: 1px;
}
div.bottom-menu ul {
    font-size: 11px;
    margin: 0;
    padding: 20px 35px;
}
div.bottom-menu ul li {
    display: block;
    float: left;
    font-weight: bold;
    list-style: none outside none;
    padding-top: 5px;
    text-transform: uppercase;
    width: 180px;
}
div.bottom-menu ul ul {
    padding: 0;
}
div.bottom-menu li li {
    font-weight: normal;
    text-transform: none;
}

div.foot {
    background: url("../common/foot-bg.jpg") no-repeat scroll 50% 50% transparent;
    color: #FFFFFF;
    display: table-cell;
    font-size: 11px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    width: 980px;
}

div.foot p {
    color: #FFFFFF;
    font-family: "times New Roman";
    margin: 0;
    padding: 5px;
}

#captcha-element ul{
    display: none;
}

div.date-filter {
    float: right;
}
div.date-filter span {
    color: #888888;
    font-size: 12px;
    padding-right: 3px;
}
div.date-filter input {
    background: url("../common/calendar.png") no-repeat scroll 3px 2px transparent;
    border: 1px solid #DDDDDD;
    color: #888888;
    cursor: pointer;
    font-size: 12px;
    height: 19px;
    padding-left: 22px;
    text-align: center;
    width: 115px;
}

/* Diaspora */
div.diaspora-map {
    background: url("../common/diaspora-map.jpg") no-repeat scroll 0 0 transparent;
    height: 470px;
    margin: 0 auto;
    width: 854px;
}
div.diaspora-map span {
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    position: absolute;
    width: 16px;
}
div.diaspora-map span img {
    height: 14px;
    width: 16px;
}
div.diaspora-map span a {}
div.diaspora-map span.ae {
    background-image: url("../common/flags/ae.png");
    margin-left: 538px;
    margin-top: 179px;
}
div.diaspora-map span.be {
    background-image: url("../common/flags/be.png");
    margin-left: 433px;
    margin-top: 105px;
}
div.diaspora-map span.ca {
    background-image: url("../common/flags/ca.png");
    margin-left: 220px;
    margin-top: 123px;
}
div.diaspora-map span.cy {
    background-image: url("../common/flags/cy.png");
    margin-left: 467px;
    margin-top: 146px;
}
div.diaspora-map span.de {
    background-image: url("../common/flags/de.png");
    margin-left: 451px;
    margin-top: 98px;
}
div.diaspora-map span.fr {
    background-image: url("../common/flags/fr.png");
    margin-left: 410px;
    margin-top: 118px;
}
div.diaspora-map span.lv {
    background-image: url("../common/flags/lv.png");
    margin-left: 474px;
    margin-top: 69px;
}
div.diaspora-map span.nl {
    background-image: url("../common/flags/nl.png");
    margin-left: 415px;
    margin-top: 96px;
}
div.diaspora-map span.pl {
    background-image: url("../common/flags/pl.png");
    margin-left: 474px;
    margin-top: 95px;
}
div.diaspora-map span.ro {
    background-image: url("../common/flags/ro.png");
    margin-left: 471px;
    margin-top: 118px;
}
div.diaspora-map span.ru {
    background-image: url("../common/flags/ru.png");
    margin-left: 513px;
    margin-top: 88px;
}
div.diaspora-map span.se {
    background-image: url("../common/flags/se.png");
    margin-left: 447px;
    margin-top: 63px;
}
div.diaspora-map span.tr {
    background-image: url("../common/flags/tr.png");
    margin-left: 486px;
    margin-top: 134px;
}
div.diaspora-map span.tt {
    background-image: url("../common/flags/tt.png");
    margin-left: 538px;
    margin-top: 95px;
}
div.diaspora-map span.ua {
    background-image: url("../common/flags/ua.png");
    margin-left: 494px;
    margin-top: 102px;
}
div.diaspora-map span.us {
    background-image: url("../common/flags/us.png");
    margin-left: 230px;
    margin-top: 143px;
}
div.diaspora-map span.uz {
    background-image: url("../common/flags/uz.png");
    margin-left: 553px;
    margin-top: 127px;
}
div.diaspora table {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #4EB3DB;
    border-collapse: collapse;
    margin: 0 auto;
}
/* Diaspora */

/*Form*/

.feedback {
    margin-bottom: 30px;
}
.feedback span.imp {
    color: #FF0000;
}
.feedback span.form {
    color: #666666;
    font-size: 11px;
    font-weight: bold;
}
.feedback input.text,
.feedback select {
    border: 1px solid #CCCCCC;
    display: block;
    width: 300px;
}
.feedback textarea {
    border: 1px solid #CCCCCC;
    min-height: 200px;
    padding: 4px;
    width: 98%;
}
.feedback input.button {
    background: url("../common/more.gif") repeat-x scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: georgia;
    font-size: 13px;
    font-weight: bold;
    height: 27px;
    text-align: center;
    text-shadow: 1px 1px 1px #E0A81D;
    text-transform: uppercase;
    width: 127px;
}

#uploaderFormFeedback {
    display: none;
}

.formForm{
    color: #FFFFFF;
    font-weight: bold;
    height: 16px;
    margin-top: 8px;
    padding: 5px;
}
.formError {
    background-color: #ec6868;
}
.formSuccess {
    background-color: #7ad066;
}
dt {
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
}
dd {
    margin: 0;  
}
dd input {
    border: 1px solid #CCCCCC;
    display: block;
    width: 150px;
}
#fileToUpload_wrap input {
    border: 1px solid #CCCCCC;
    display: block;
    margin-bottom: 5px;
    width: 300px;
}
#fileToUpload_wrap_list {

}
#fileToUpload_wrap_list div {
    padding: 1px 10px 3px;
}
#filePlace {}
#filePlace ul { padding-left: 20px; }
#filePlace ul li { list-style: square outside none; }
#filePlace .deleteFile {
    color: #40A5CF;
    cursor: pointer;
    margin-left: 5px;
}


/*Form*/

.social-links {
    background: url("../common/shadow.png") no-repeat scroll 50% 100% transparent;
    padding: 21px 0;
    text-align: center;
    width: 257px;
}
.social-links div {
    display: inline-block;
    height: 32px;
    margin: 0 2px;
    opacity: 0.7;
    width: 32px;
}
.social-links  .twitter {
    background-image: url("../common/twitter.png");
}
.social-links .twitter:hover {
    opacity: 1;
}
.social-links .youtube {
    background-image: url("../common/youtube.png");
}
.social-links .youtube:hover {
    opacity: 1;
}
.social-links .facebook {
    background-image: url("../common/facebook.png");
}
.social-links .facebook:hover {
    opacity: 1;
}
.social-links .rss {
    background-image: url("../common/rss.png");
}
.social-links .rss:hover {
    opacity: 1;
}

/*Gallery*/

div.page-container {
    /*    background-image: none;*/
}

div.gallery {
    margin-top: 22px;
}

div.gallery div.left-part {
    float: left;
    font-size: 12px;
    margin: 0;
    min-height: 0;
    padding: 210px 0 0;
    width: 125px;
}

div.gallery div.left-part a:hover {
    text-decoration:  none;
}
div.gallery div.left-part div.video {
    background: url("../common/video.jpg") no-repeat scroll 0 0 transparent;
    color: #6C6C6C;
    cursor: pointer;
    display: none;
    margin: 0 auto 5px;
    padding: 5px 0;
    text-align: center;
    width: 83px;
}
div.gallery div.left-part div.foto {
    background: url("../common/video.jpg") no-repeat scroll 0 0 transparent;
    color: #6C6C6C;
    cursor: pointer;
    display: none;
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
    width: 83px;
}
div.gallery div.left-part div.active {
    background: url("../common/foto.jpg") no-repeat scroll 0 0 transparent !important;
    color: #FFFFFF !important;
}
div.gallery div.main-part {
    float: left;
    width: 690px;
}

div.gallery div.caption {
    margin: 0 auto;
    width: 790px;
}

div.gallery div.caption h2 {
    color: #4A4A4A;
    font-family: georgia;
    font-size: 17px;
    font-weight: normal;
    margin: 0;
    padding-bottom: 10px;
    width: 610px;
}

div.gallery div.caption span.date {
    color: #949A9C;
    float: right;
    font-size: 11px;
    padding-top: 5px;
    width: 140px;
}

/*div.gallery div.main-part img {
    border: 20px solid #F4F3F3;
    margin: 0 15px;
}*/

div.gallery div.main-part div.description {
    color: #847F7F;
    font-size: 12px;
    min-height: 30px;
    padding: 0 15px;
}

div.gallery div.right-part {
    display: none;
    float: left;
    margin: 0;
    padding: 210px 0 0;
    width: 125px;
}

div.gallery div.right-part span {
    display: block;
    font-family: georgia;
    font-size: 15px;
    padding-bottom: 5px;
    text-align: center;
}

div.gallery div.picture-story {
    background: url("../common/gallery.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 14px;
    height: 16px;
    margin-top: 30px;
    padding: 9px 20px;
}

div.gallery div.form {
    background: url("../common/form-bg.jpg") repeat-x scroll 0 0 transparent;
    color: #868686;
    font-size: 11px;
    height: 27px;
    padding: 7px 0 0 30px;
}

div.gallery div.form p {
    float: left;
    margin: 0;
}

div.gallery div.form div.calendar {

}

div.gallery div.picture-story-item {
    float: left;
    margin: 10px;
    width: 215px;
}

div.gallery div.picture-story-item span.date {
    color: #AAAAAA;
    display: block;
    font-family: trebuchet MS;
    font-size: 11px;
}

div.gallery div.picture-story-item img {
    border: 1px solid #D1E7FF;
    margin: 3px 0;
    padding: 3px;
}

div.gallery div.picture-story-item span.title {
    display: block;
}
.gallery-select {
    display: inline;
}

.ad-gallery .ad-next, .ad-gallery .ad-prev{
    width: 0px !important;
}
.ad-gallery .ad-image-wrapper{
    /*    margin: 0 15px;*/
    border: 20px solid #F4F3F3;
}

#gallery {
    display: none;
    width: 640px;
}

#video-player{
    border: 20px solid #F4F3F3;
    display: none;
    min-height: 480px;
    width: 640px;
}

#prevPicture ,#nextPicture{
    cursor: pointer;
}
.ad-gallery{
    width: 690px!important;
}
.ad-nav{
    /*    margin: 0 15px;*/
}
/*Gallery*/

.center-part-search{

}

/*GOOGLE SEARCH*/
.gsc-search-box, .gsc-resultsHeader, .gs-watermark {
    display: none;
}
.gs-title {
    margin-top: 10px;
}
.gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
input.gsc-input {
    border-color: #BCCDF0;
}
input.gsc-search-button {
    border-color: #666666;
    background-color: #CECECE;
}
.gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
}
.gsc-tabHeader.gsc-tabhActive {
    border-top-color: #FF9900;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #FFFFFF;
}
.gsc-tabsArea {
    border-color: #E9E9E9;
}
.gsc-webResult.gsc-result {

}
.gsc-webResult.gsc-result:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b {
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b {

}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b {
    
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b {
    
}
.gsc-cursor-page {
    
}
a.gsc-trailing-more-results:link {
    
}
.gs-webResult.gs-result .gs-snippet {
    
}
.gs-webResult.gs-result .gs-visibleUrl {
    
}
.gs-webResult.gs-result .gs-visibleUrl-short {

}
.gs-webResult.gs-result .gs-visibleUrl-short {
    color: green;
    display: block;
}
.gs-webResult.gs-result .gs-visibleUrl-long {
    display: none;
}
.gsc-cursor-box {
    margin-top: 20px;
    border-top: 1px solid #E5E5E5;
    padding: 10px 0 1px;
    text-align: center;
}
.gsc-results .gsc-cursor-page {
    color: #40A5CF;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 19px;
    margin: 0 2px;
    padding: 4px 0 0;
    text-decoration: none;
    width: 23px;
}
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
    background: url("/public/common/gradient.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
}
.gs-promotion.gs-result {
    border-color: #336699;
    background-color: #FFFFFF;
}
.gs-promotion.gs-result a.gs-title:link {
    
}
.gs-promotion.gs-result a.gs-title:visited {
    
}
.gs-promotion.gs-result a.gs-title:hover {
    
}
.gs-promotion.gs-result a.gs-title:active {
    
}
.gs-promotion.gs-result .gs-snippet {
    
}
.gs-promotion.gs-result .gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl-short {
    
}
/*GOOGLE SEARCH*/